package com.braintree.form;

import de.hybris.platform.commercefacades.user.data.AddressData;

public class UpdateCreditCardBillingAddressForm {

    private AddressData addressData;
    private String paymentMethodId;

    public UpdateCreditCardBillingAddressForm(AddressData addressData, String paymentMethodId) {
        this.addressData = addressData;
        this.paymentMethodId = paymentMethodId;
    }

    public AddressData getAddressData() {
        return addressData;
    }

    public void setAddressData(AddressData addressData) {
        this.addressData = addressData;
    }

    public String getPaymentMethodId() {
        return paymentMethodId;
    }

    public void setPaymentMethodId(String paymentMethodId) {
        this.paymentMethodId = paymentMethodId;
    }
}
